On Sun, 11 Nov 2007 17:54:15 +1100
Owen <[EMAIL PROTECTED]> wrote:

> Tried updating Robert Merkel and Benoit Drooghaag's redeye.c into gimp-2.4 
> but it failed.
> I have 2.4 in /opt and called gimptool with that prefix, didn't set any other 
> environment variable
> Here is a compile error
> redeye.c: In function ‘remove_redeye’:
> redeye.c:380: warning: ISO C90 forbids mixed declarations and code

> And attempting to run the script produces an error dialogue
> Procedure 'gimp-progress-init' has been called with a wrong value type
> for argument 'gdisplay' (#2). Expected GimpDisplayID, got GimpInt32.

The script functions in 2.4, just throws the error message above. So for my 
once in a year red eye removal needs, I don't think I will worry about it.

Sorry for the noise


Gimp-developer mailing list

Reply via email to